group "CommodityCoalComposition.model"

Namespace: | http://www.fpml.org/FpML-5/recordkeeping
Content: | 5 elements
Defined: | globally in fpml-com-5-3.xsd; see XML source
Includes: | definitions of 5 elements
Used: | at 1 location

Content Model Diagram

Complex Content Model
moisture?, ash?, sulfur?, SO2?, volatile?

Content Model Elements (5):

  ash, moisture, SO2, sulfur, volatile

Known Usage Locations

- In definitions of global complexTypes (1):
  CoalStandardQuality

Annotation
Items defining the chemical composition of the coal product.
XML Source (w/o annotations (6); see within schema source)

<xsd:group name="CommodityCoalComposition.model"> <xsd:sequence> <xsd:element minOccurs="0" name="moisture" type="CoalAttributePercentage"/> <xsd:element minOccurs="0" name="ash" type="CoalAttributePercentage"/> <xsd:element minOccurs="0" name="sulfur" type="CoalAttributePercentage"/> <xsd:element minOccurs="0" name="SO2" type="CoalAttributePercentage"/> <xsd:element minOccurs="0" name="volatile" type="CoalAttributePercentage"/> </xsd:sequence> </xsd:group>

Content Element Detail (all declarations; defined within this component only; 5/5)
ash

  Type: | CoalAttributePercentage, complex content

  The ash content of the coal product.
  XML Source (w/o annotations (1); see within schema source)

  <xsd:element minOccurs="0" name="ash" type="CoalAttributePercentage"/>

moisture

  Type: | CoalAttributePercentage, complex content

  The moisture content of the coal product.
  XML Source (w/o annotations (1); see within schema source)

  <xsd:element minOccurs="0" name="moisture" type="CoalAttributePercentage"/>

SO2

  Type: | CoalAttributePercentage, complex content

  The sulfur/sulphur dioxide content of the coal product.
  XML Source (w/o annotations (1); see within schema source)

  <xsd:element minOccurs="0" name="SO2" type="CoalAttributePercentage"/>

sulfur

  Type: | CoalAttributePercentage, complex content

  The sulfur/sulphur content of the coal product.
  XML Source (w/o annotations (1); see within schema source)

  <xsd:element minOccurs="0" name="sulfur" type="CoalAttributePercentage"/>

volatile

  Type: | CoalAttributePercentage, complex content

  The volatile content of the coal product.
  XML Source (w/o annotations (1); see within schema source)

  <xsd:element minOccurs="0" name="volatile" type="CoalAttributePercentage"/>

XML schema documentation generated with DocFlex/XML 1.8.6b2 using DocFlex/XML XSDDoc 2.5.1 template set. All content model diagrams generated by Altova XMLSpy via DocFlex/XML XMLSpy Integration.